* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* overflow-x: hidden; */
    font-family: 'Roboto', sans-serif;
    /* transition: 0.5s all; */
}

body {
    overflow-x: hidden;
}

body::-webkit-scrollbar {
    width: 12px;
    /* width of the entire scrollbar */
}

body::-webkit-scrollbar-track {
    background: #ffffff;
    /* color of the tracking area */
}

body::-webkit-scrollbar-thumb {
    background-color: #072644;
    /* color of the scroll thumb */
    border-radius: 20px;
    /* roundness of the scroll thumb */
    border: 3px solid #ffffff;
    /* creates padding around scroll thumb */
}

.cursor-pointer {
    cursor: pointer;
}

.header {
    position: fixed;
    top: 0;
    width: 100vw;
    transition: 0.5s;
    backdrop-filter: blur(13.8px);
    background: linear-gradient(rgba(0, 0, 0, 0.94) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0) 100%);
}

.hicon {
    animation: hicon infinite;
    animation-duration: 40s;
}

.hicon:nth-child(1) {
    animation-delay: 0s;
}

.hicon:nth-child(2) {
    animation-delay: 2s;
}

.hicon:nth-child(3) {
    animation-delay: 7s;
}

.hicon:nth-child(4) {
    animation-delay: 4s;
}

.hicon:nth-child(5) {
    animation-delay: 1s;
}


.nav-item {
    padding: 10px;
}

.nav-link {
    font-size: 0.85em;
    text-decoration: none;
    color: #ffffff !important;
}

.nav-link.active {
    border-bottom: 2px solid #fff;
}

.brand-img {
    height: 10vh;
}



.eg-section {
    margin-bottom: 20vh;
    margin-top: 0vh;
}


@media screen and (max-width: 992px) {
    .header {
        background-color: rgba(0, 0, 0, 0.5);
    }

    .brand-img {
        height: 7vh;
    }

    .eg-section {
        margin-bottom: -15vh;
        margin-top: -15vh;
    }

}

section {
    min-height: 100vh;
    animation-duration: 2s;
}

/* Main Section */

.main-bg {
    position: absolute;
    width: 100vw;
    top: -15%;
    left: 0;
    z-index: -10;
}

.main-title, .main-subtitle {
    font-weight: bold;
    font-size: 60px;
    text-align: left;
    color: #ffffff;
}

.main-subtitle {
    color: #ffffff !important;
    font-weight: 400 !important;
}

.main-content {
    color: #cdcdcd !important;
}

@media screen and (max-width: 992px) {
    .main-bg {
        top: -5%;
    }
}

@media screen and (max-width: 768px) {
    .main-bg {
        top: 0;
    }

    .main-title {
        font-size: 45px;
    }

    .main-subtitle {
        font-size: 40px;
    }

    .main-content {
        font-size: 14px;
    }

}


/* Sections */

.section-bg {
    position: absolute;
    width: 100vw;
    z-index: -1;
}

.section-title-1 {
    font-weight: bold;
    font-size: 50px;
    text-align: left;
    color: #072848;
}

.section-subtitle-1 {
    font-weight: normal;
    font-size: 14px;
    text-align: left;
    color: #000;
}

.section-content-1 {
    font-weight: normal;
    font-size: 16px;
    text-align: left;
    color: #000;
}

.section-img-1 {
    height: 40vh;
}

section-img-2 {
    height: 50vh;
}


/* Features */

.ft-section {
    margin-top: 45vh;
}

.ft-card-title {
    font-weight: 600;
    font-size: 30px;
    text-align: left;
    color: #000;
    transition: 0.5s ease-in-out;

}

.ft-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-right: 1px solid #cdcdcd40;
    border-bottom: 1px solid #cdcdcd40;
    padding: 20px;
}

.ft-card-img {
    transition: 0.75s;
}

.ft-card:hover>.ft-card-img {
    transition: 0.5s ease-in-out;
    transform: scale(1.05);
}

.ft-card:hover>.ft-card-title {
    transition: 0.5s ease-in-out;
    transform: scale(1.05) translate(0, -10px);
}

.ft-card:hover>.ft-card-content {
    transition: 0.5s ease-in-out;
    transform: scale(1.07) translate(0, -10px);
}

.pricing-container {
    padding: 30px 20px;
    background: #ffffff;
    border-radius: 0.5rem;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(13.8px);
    -webkit-backdrop-filter: blur(13.8px);
    border: 1px solid rgba(150, 150, 150, 0.52);
}

@media screen and (max-width: 1200px) {

    .ft-section {
        margin-top: 30vh;
    }
}

@media screen and (max-width: 992px) {

    .ft-section {
        margin-top: 20vh;
    }
}

@media screen and (max-width: 768px) {
    .section-title-1 {
        font-size: 40px;
    }

    .section-img-1 {
        height: 25vh;
    }

    .ft-section {
        margin-top: 10vh;
    }

    .ft-card {
        border-right: none;
    }


}

.link-gray {
    color: #a5a5a5 !important;
}

.link-gray:hover {
    color: #ffffff !important;
}


/* Modal */

.modal-bg {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 0px;
    width: 0px;
    transition: 0.5s ease-in-out;
    z-index: 998;
    background-color: #00000050;
    backdrop-filter: blur(13.8px);
}

.modal-bg.active {
    height: 100vh;
    width: 100vw;
}

.modal-cont {
    padding: 0;
    position: fixed !important;
    display: block !important;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 0%);
    opacity: 0;
    width: 40vw;
    background: #fff;
    z-index: 999;
    transition: 0.5s ease-in-out;
    border-radius: 10px;
    pointer-events: none;
}

.modal-cont.active {
    transform: translate(-50%, -50%);
    opacity: 1;
    pointer-events: all;
}

@media screen and (max-width: 1200px) {
    .modal-cont {
        width: 50vw;
    }

}

@media screen and (max-width: 992px) {
    .modal-cont {
        width: 60vw;
    }

}

@media screen and (max-width: 768px) {
    .modal-cont {
        width: 90vw;
    }

}

@keyframes hicon {
    0% {
        transform: translate(0, 0);
    }

    10% {
        transform: translate(20px, -40px);
    }

    20% {
        transform: translate(30px, -100px);
    }

    30% {
        transform: translate(70px, -70px);
    }

    40% {
        transform: translate(50px, -10px);
    }

    50% {
        transform: translate(20px, -10px);
    }

    60% {
        transform: translate(50px, -10px);
    }

    70% {
        transform: translate(70px, -70px);
    }

    80% {
        transform: translate(30px, -100px);
    }

    90% {
        transform: translate(20px, -40px);
    }

    100% {
        transform: translate(0, 0);
    }

}
